BODY
{
    font-weight: normal;
    font-size: 12pt;
    background-attachment: scroll;
    background-image: url(../Images/Backgrounds/Background.jpg);
    margin: 0px;
    word-spacing: normal;
    text-transform: none;
    font-family: 'Times New Roman';
    letter-spacing: normal;
    background-color: #cc9933;
}

TEXTAREA
{
    width: 95%;
}

TABLE
{
    background: transparent;
    border-style: none;
    padding: 0px;
    font-size: 12pt;
    font-family: 'Times New Roman';
}

TD
{
    padding: 0px;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 5px;
	word-spacing: normal;
	text-transform: none;
	color: #400000;
	font-style: normal;
	letter-spacing: normal;
	text-decoration: none;
}
H1	{	
	font-size:	16pt;
	}	
		
H2	{	
	font-size:	16pt;
	}	
		
H3	{	
	font-size:	16pt;
	}	
		
H4	{	
	font-size:	16pt;
	}	
		
H5, DT	{	
	font-size:	16pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-size:	16pt;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	

A:link.Pager
{
    font-weight:bold;
	color: #00649A;
	text-decoration: underline;
}	
		
A:visited.Pager	{	
    font-weight:bold;
	color: #00649A;
	text-decoration: underline;
	}	
		
A:active.Pager	{	
    font-weight:bold;
	color: #00649A;
	text-decoration: underline;
	}	
		
A:hover.Pager	{	
    font-weight:bold;
	color: #00649A;
	text-decoration: underline;
	}

.cartouche A:link
{
    font-weight:bold;
	color: #800000;
	text-decoration: none;
}	
		
.cartouche A:visited	{	
    font-weight:bold;
	color: #800000;
	text-decoration: none;
	}	
		
.cartouche A:active	{	
    font-weight:bold;
	color: #800000;
	text-decoration: none;
	}	
		
.cartouche A:hover	{	
    font-weight:bold;
	color: #800000;
	text-decoration: underline;
	}
				
A:link
{
    font-weight:bold;
	color: #800000;
	text-decoration: none;
    }	
		
A:visited	{	
    font-weight:bold;
	color: #800000;
	text-decoration: none;
	}	
		
A:active	{	
    font-weight:bold;
	color: #800000;
	text-decoration: none;
	}	
		
A:hover	{	
    font-weight:bold;
	color: #800000;
	text-decoration: underline;
	}
	
SMALL	{	
	font-size:	10pt;
	}	

BIG	{	
	font-size:	14pt;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI
{
	list-style-type: square;
}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
.Pager A
{
	color: #800000;
	text-decoration: underline;
	font-weight: bold;
}
.Pager A:visited	
{	
	color: #800000;
	text-decoration: underline;
	font-weight: bold;
}	

#fadeinbox{
position:absolute;
width: 500px;
left: 0;
top: -400px;
border: 0;
background-color: transparent;
padding: 4px;
z-index: 100;
visibility:hidden;
}

.roundedbox
{
    border: 1px solid #A5824A;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #F7F3DE;
    padding: 5px;
}

.ModalPopupBG
{
    background-color: #666699;
    filter: alpha(opacity=70);
    opacity: 0.3;
}

.DContHeader
{
    font-weight: bold;
    text-align: center;
    color: #F7F3DE;
    border: 1px solid #A5824A;
    -webkit-border-radius: 15px 15px 0px 0px;
    -moz-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px;
    background-color: #A5824A;
    padding: 0px;
    cursor: move;
}

wbr:after { content: "\00200B" }

/*AutoComplete flyout */
.autocomplete_completionListElement
{
	margin-left: 0px;
	padding-left: 3px;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    background-color : #ffffff;
    border-width: 1px;
    border-style: solid;
}
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;
}

    /* AutoComplete item */
.autocomplete_listItem
    {
    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;
   }

.ajax__html_editor_extender_texteditor
{
    background-color: #ffffff;
    text-align: left;         
	border-color: #000000;
}

a.modalCloseImg {
    background: url("../Images/x.png") no-repeat scroll 0% 0% transparent;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -10px;
    right: -11px;
    cursor: pointer;
}

.disc
{
    font-weight: normal;
    font-style: normal;
	color: #800000;
	text-decoration: none;
}

A:link.disc
{
    font-weight: normal;
    font-style: normal;
	color: #800000;
	text-decoration: none;
    }	
		
A:visited.disc
	{	
    font-weight: normal;
    font-style: normal;
	color: #800000;
	text-decoration: none;
	}	
		
A:active.disc	{	
    font-weight: normal;
    font-style: normal;
	color: #800000;
	text-decoration: none;
	}	
		
A:hover.disc	{	
    font-weight: normal;
    font-style: normal;
	color: #800000;
	text-decoration: underline;
	}
	
.carthr
{
width: 85%; 
color: #E7BA5A;
}

.shinybuttons
{
    padding: 3px;
    border-width: 0px;
}